/* template de Style */
.btnAdminClient
{
	background-image:url('/plugin/client/template/image/client.jpg');
	background-repeat:no-repeat;
	width:42px;
	height:41px;
	border:0px;
	cursor:pointer;
	background-color : transparent;
}

.btnAdminClientOn
{
	background-image:url('/plugin/client/template/image/client_On.jpg');
	background-repeat:no-repeat;
	width:42px;
	height:41px;
	border:0px;
	cursor:pointer;
	background-color : transparent;
}

.selectClient
{
background-color : #FFFFFF;
border:0px;
width:220px;
}



.btnAdminGroupe
{
	background-image:url('/plugin/groupe/template/image/groups.jpg');
	background-repeat:no-repeat;
	width:42px;
	height:41px;
	border:0px;
	cursor:pointer;
	background-color : transparent;
}

.btnAdminGroupeOn
{
	background-image:url('/plugin/groupe/template/image/groups_On.jpg');
	background-repeat:no-repeat;
	width:42px;
	height:41px;
	border:0px;
	cursor:pointer;
	background-color : transparent;
}



.btnAdmin
{
	background-image:url('/plugin/keyword/template/image/keyword.jpg');
	background-repeat:no-repeat;
	width:42px;
	height:41px;
	border:0px;
	cursor:pointer;
}

.btnAdminOn
{
	background-image:url('/plugin/keyword/template/image/keyword_On.jpg');
	background-repeat:no-repeat;
	width:42px;
	height:41px;
	border:0px;
	cursor:pointer;
}



/* Style pour plugin langsite */
.langsite
{
    FONT-SIZE: 11px;
    COLOR: #643921;
    TEXT-DECORATION: none;
    font-weight:bold;
}

.langsiteActiv
{
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    TEXT-DECORATION: none;
    font-weight:bold;
}




.menuNewSpan
{
	margin-left:5px;
}

.admIcon
{
	padding-right:3px;
}

.treeCtn
{
	font-family: Trebuchet MS;
	font-size: 12px;
	color: #494948;
	white-space: nowrap;
	padding-right:0px;
}

.treeCtn li a
{
	text-decoration:none;
	font-family: Trebuchet MS;
	font-size: 12px;
	color: #494948;
}

.treeCtn ul
{
margin: 0px;
padding: 0px;

}

.treeview ul{ /*CSS for Simple Tree Menu*/
margin: 0px;
padding: 0px;

}

.treeview li{ /*Style for LI elements in general (excludes an LI that contains sub lists)*/
/*background: url(/plugin/menu/js/treeview/img/list.gif) no-repeat left center;*/
list-style-type: none;
padding-left: 12px;
margin-bottom: 4px;
margin-top: 1px;

}

.treeview li.submenu{ /* Style for LI that contains sub lists (other ULs). */
background: url(/plugin/menu/js/treeview/img/closed.gif) no-repeat left 3px;
cursor: pointer;

}


.treeview li.submenu ul{ /*Style for ULs that are children of LIs (submenu) */
display: none; /*Hide them by default. Don't delete. */
}

.treeview .submenu ul li{ /*Style for LIs of ULs that are children of LIs (submenu) */
cursor: default;
}
.btnAdminModele
{
	background-image:url('/plugin/modele/template/image/modele.jpg');
	background-repeat:no-repeat;
	width:42px;
	height:41px;
	border:0px;
	cursor:pointer;
}

.btnAdminModeleOn
{
	background-image:url('/plugin/modele/template/image/modele_On.jpg');
	background-repeat:no-repeat;
	width:42px;
	height:41px;
	border:0px;
	cursor:pointer;
}



/* theme de page header */
body
{
	margin:0px;
	padding:0px;
	COLOR: #4b4a4d;
    FONT-FAMILY: Trebuchet MS;
    FONT-SIZE: 13px;
    text-align:center;
}

form
{
margin:0px;
padding:0px;
}


.bgEditor, .bgDivPopup
{
	background-color: #ececec;
	text-align:left;
} 

/*-- MANDATORY FIELD --*/
.mandatory, .mandatoryCustom /*Style des champs obligatoires. Defini 2 styles, cf mandatory.js */
{
  background-color: #d7d5d5;
  
}
audio, img[_wpro_media_data*='.mp3'].wproFilePlugin
{
    display:block;
    width:100%;
    box-sizing:border-box;
    height:40px;
}

.mandatoryFailed, .mandatoryCustomFailed /*Style des champs obligatoires lorsqu'un submit à echoué*/
{
  background-color: #FFE3E8;
  border:1px dotted red;
}

.error /*Pour l'affichage des messages erreurs */
{
	color: red;
	font-size:12px;
}
/*-- END MANDATORY FIELD --*/

fieldset
{
	border: 1px solid  #c6c5c5;
}

fieldset table, fieldset div
{
	margin: 5px;
}

fieldset table table, fieldset div div
{
	margin: 0px;
}

.ondrag /*Class pour le drag and drop*/
{
	background-color: #eeeeee;
}


.myBody
{
	background-color:#ededed;	
}

.myBodyLight /*GEDLight*/
{
	background-color:#ABABAB;	
}



.menuOn
{
text-transform:uppercase;
text-decoration:none;
background-repeat:no-repeat;
}

.menuOff
{
text-transform:lowercase;
text-decoration:none;
background-repeat:no-repeat;
}



table
{
  font-size: 12px;
  text-align:left;
}


td
{
}

.tdAdminSize
{
	width:80px;
	vertical-align:top;
}

button
{
    border-top: #999999 1px solid;
    bordre-bottom: #999999 1px solid;
    border-left: #999999 1px solid;
    border-right: #999999 1px solid;
    background-color: #ECE9D8 ;
    color: black;
    font-family: Trebuchet MS;
    font-size: 12px;
}


input, textarea
{
    border:   1px solid #bbb7b7;
    color: black;
    font-family: Trebuchet MS;
    font-size: 12px;
    background-color:#eeeeee ;
}

select
{
	border:0px;
    height:20px;
    color: black;
   font-family: Trebuchet MS;
    font-size: 12px;
    background-color:#eeeeee ;
}

.input_check
{
	margin-right:3px;
	width:12px;
    height:18px;
    border:0px;
	background:transparent;
}

legend
{
	color:#494948;
	font-weight:bold;
}

.admin_scroll
{
    overflow-y: auto;
    float: left;
    width: 650px;
    position: relative;
    height: 250px;
    background: transparent;
}

H1
{
	padding-top:0px;
	margin-top:0px;
    padding-left: 0px;
    font-weight: bold;
    font-size: 16px;
    color: #494948;
}

H2
{
    margin-bottom: 10px;
    padding-left: 0px;
    font-weight: bold;
    font-size: 13px;
    color: #494948;
}

H3
{
    margin-bottom: 6px;
    padding-left: 0px;
   	font-weight: bold;
    font-size: 12px;
    color: #494948;
}

H4
{
    margin-bottom: 6px;
    padding-left: 0px;
    font-weight: normal;
    text-decoration:underline;
    font-size: 12px;
    color: #494948;
}

P
{
    FONT-FAMILY: Trebuchet MS;
    FONT-SIZE: 13px;
    margin-top: 7px;
    margin-bottom: 7px;

}

A
{
    font-size: 12px;
    color: #e31c17;
    text-decoration: underline;
}

@media print{
    body {
        -webkit-print-color-adjust: exact; /* Chrome, Safari forcer impression arriere plan */
        print-color-adjust: exact;         /* Firefox forcer impression arriere plan*/
    }

    *:not(.display_on_print){
        display:none!important;
    }
    .display_on_print{
        width: 100%!important;
        height:auto!important;
        box-sizing: border-box!important;
    }
    td.display_on_print{
        vertical-align: top;
    }
    .display_on_print:not(.display_on_print_content){
        background:none!important;
    }
    .display_on_print.display_on_print_content:first-child, .display_on_print.display_on_print_content:first-child *{
        display:revert!important;
    }
    .display_on_print.display_on_print_content:first-child .keep_hide_on_print{
        display:none!important;
    }
    .stdZone{
        border:0!important;
        background:none!important;
    }
    #logoClientCtn{
        padding:20px 0 40px 0;
    }
    #logoClientCtn img{
        max-width:150px!important;
    }
}
.versionSelected
{
color: #e31c17;
text-decoration:none;
}
.btnAdminRessource
{
	background-image:url('/plugin/ressource/template/image/ressource.jpg');
	background-repeat:no-repeat;
	width:42px;
	height:41px;
	border:0px;
	cursor:pointer;
	
}

.btnAdminRessourceOn
{
	background-image:url('/plugin/ressource/template/image/ressource_On.jpg');
	background-repeat:no-repeat;
	width:42px;
	height:41px;
	border:0px;
	cursor:pointer;
	
}


.ressourceDIV
{
	margin:15px 5px 5px 5px;
}
.ressourceTable
{
	width:100%;
	border-collapse:collapse;
	border-right:solid 1px #EEEEEE;	
	border-left:solid 1px #EEEEEE;
}

.ressourceTD
{
	border-top:solid 1px #EEEEEE;	
	border-bottom:solid 1px #EEEEEE;
	padding:3px;
}

.ressourceBtnSearch
{
	height:20px;	
}





.btnSearch
{
	background-image: url('/plugin/searchfulltext/template/image/ok.jpg'); 
	background-repeat:no-repeat;
	background-color:transparent;
	border:0;
	width:30px;
	height:26px;
}

.inputSearch
{
	Border:0px;
	COLOR:#000000;
	Font-size:12px;
	font-weight:bold;
	background-color:transparent;
}

#searchLib
{
	font-size:9px;
	color:#777777;
	text-align:left;
	margin-top:3px;
	margin-bottom:3px;
		
}

.searchresult
{
	margin-bottom : 15px;
}

#searchPagination
{
	margin-bottom : 10px;
	margin-top:20px;
}

#searchPagination td
{
	width:80px;
	text-align:center;
}

#searchPagination a
{
	font-weight:bold;
	text-decoration:none;
}

#advancedSearchLnk
{
	font-size:11px;
	color:#b3b2b2;
	text-decoration:none;
}

/*Style pour le lien sur le plan du site*/
.sitemap
{
	color:#5E0404;
	text-decoration:none;
}

/* Style pour le plan du site */
.sm0
{
    FONT-SIZE: 13px;
    COLOR: #AB0404;
    MARGIN-TOP: 0px;
    MARGIN-BOTTOM: 0px;
    MARGIN-LEFT: 0px;

}

.sm1
{
    FONT-SIZE: 13px;
    COLOR: #AB0404;
    MARGIN-BOTTOM: -2px;
    MARGIN-TOP: -2px;
    MARGIN-LEFT: 20px;

}

.sm2
{
    FONT-SIZE: 10px;
    COLOR: #AB0404;
    MARGIN-BOTTOM: -4px;
    MARGIN-TOP: -4px;
    MARGIN-LEFT: 40px;

}

.sm3
{
    FONT-SIZE: 9px;
    COLOR: #AB0404;
    MARGIN-BOTTOM: -4px;
    MARGIN-TOP: -4px;
    MARGIN-LEFT: 60px;
}
#sitemapprintCtn, #sitemapcheckCtn
{
	margin-left:5px;
}

#sitemapprintCtn table
{
	color: #000000;
    font-family: Arial;
    font-size: 12px;
    border-left:1px solid #CACACA;
}

#sitemapcheckCtn table
{
	color: #000000;
    font-family: Arial;
    font-size: 12px;
}

#sitemapprintCtn td, #sitemapcheckCtn td 
{
	vertical-align:top;
	padding-bottom:2px;
	padding-top:2px;
}

#sitemapprintCtn .spanAlign, #sitemapcheckCtn .spanAlign
{
	visibility:hidden;
}

#sitemapprintCtn .spanVersion, #sitemapcheckCtn .spanVersion
{
	font-size:11px;
	color:#494948;
}

#sitemapprintCtn .spanDate, #sitemapcheckCtn .spanDate
{
	font-size:11px;
	padding-left:10px;
	color:#494948;
}
.btnAdminUser
{
	background-image:url('/plugin/user/template/image/user.jpg');
	background-repeat:no-repeat;
	width:42px;
	height:41px;
	border:0px;
	cursor:pointer;
	background-color : transparent;
}

.btnAdminUserOn
{
	background-image:url('/plugin/user/template/image/user_On.jpg');
	background-repeat:no-repeat;
	width:42px;
	height:41px;
	border:0px;
	cursor:pointer;
	background-color : transparent;
}

#formEditUser .policy
{
	display:block;
	margin:5px 0px 10px 0px;
	font-size:12px;
	font-weight:normal;
	line-height:normal;
	max-width:300px;
	color:#474747;
}
#formEditUser .policy.error
{
	color:red;
}


a.youarehere
{
	color:#A4A4A5;
}

span.youarehere
{
	color:#A4A4A5;
}
